[Default]
Title  = Realtek Audio Driver
Description = Realtek Audio Driver installieren.

[WinNT52_German]
Title  = Realtek Audio Driver
Description = Realtek Audio Driver installieren.@@*Hinweis. Bevor Sie den HD Audio (AZALIA)-Treiber installieren, sollten Sie zuerst den Microsoft HD UAA Bus-Treiber installieren.

[WinNT52A_German]
Title  = Realtek Audio Driver
Description = Realtek Audio Driver installieren.@@*Hinweis. Bevor Sie den HD Audio (AZALIA)-Treiber installieren, sollten Sie zuerst den Microsoft HD UAA Bus-Treiber installieren.

[WinNT52I_German]
Title  = Realtek Audio Driver
Description = Realtek Audio Driver installieren.@@*Hinweis. Bevor Sie den HD Audio (AZALIA)-Treiber installieren, sollten Sie zuerst den Microsoft HD UAA Bus-Treiber installieren.

[WinNT52P_German]
Title  = Realtek Audio Driver
Description = Realtek Audio Driver installieren.@@*Hinweis. Bevor Sie den HD Audio (AZALIA)-Treiber installieren, sollten Sie zuerst den Microsoft HD UAA Bus-Treiber installieren.